export interface AddressesList {
  address: {
    city: string
    country_iso: string
    name: string
    postcode: string
    street: string
    surname: string
  }
  address_id: number
  alias: string
  customer_id: number
  is_default: boolean
  is_official: boolean
}

export interface UserAddressOfficial {
  address: {
    name: string
    surname: string
    street: string
    postcode: string
    city: string
    country: {
      country_lang: [
        {
          name: string
        },
      ]
    }
  }
}
